ion-content {
  --padding-bottom: 100px;
}



ion-content {
  .container {
      p {
          margin: 0;
      }
      .heading {
          color: #000091;
          text-align: center;
          font-weight: 700;
          margin-top: 30px;
      }
      .bodyContainer {
          padding: 10px 20px;
          .twoBlocks {
              display: flex;
              justify-content: space-between;
              align-items: center;
              margin-top: 20px;
              .block1 {
                  border-radius: 8px;
                  background-color: #C7C7C7;
                  padding: 5px;
                  width: 140px;
                  padding-bottom: 20px;
                  p:first-child {
                      font-size: 12px;
                      text-align: left;
                      color: #000091;
                  }
                  p:last-child {
                      color: #000091;
                      font-size: 14px;
                      text-align: center;
                      margin-top: 10px;
                  }
              }
              .block2 {
                  border-radius: 8px;
                  background-color: #F15A24;
                  padding: 5px;
                  width: 140px;
                  padding-bottom: 20px;
                  p:first-child {
                      font-size: 12px;
                      text-align: left;
                      color: white;
                  }
                  p:last-child {
                      color: white;
                      font-size: 14px;
                      text-align: right;
                      margin-top: 10px;
                  }
              }
          }
          .mesAction {
              margin-top: 20px;
              padding: 5px 10px;
              padding-bottom: 15px;
              border-radius: 10px;
              border: solid 2px #F15A24;
              .mesHeading {
                  color: #000091;
                  text-align: center;
                  font-size: 16px;
                  font-weight: 700;
              }
              .contentBlock {
                  display: flex;
                  justify-content: space-between;
                  align-items: center;
                  margin-top: 10px;
                  img {
                      max-width: none;
                      width: 30px;
                  }
                  p {
                      font-size: 12px;
                      color: #000091;
                  }
                  .statusLight {
                      border-radius: 100px;
                      width: 7px;
                      height: 7px;
                      margin-right: 10px;
                  }
                  .statusOn {
                      background-color: #00FF00;
                  }
                  .statusOff {
                      background-color: #FF0000
                  }
              }
          }
          .grids {
              display: flex;
              justify-content: space-between;
              flex-wrap: wrap;
              align-items: center;
              margin-top: 20px;
              .block {
                  width: 105px;
                  height: 70px;
                  display: flex;
                  flex-direction: column;
                  justify-content: center;
                  align-items: center;
                  border: solid 1px #F15A24;
                  padding: 5px;
                  border-radius: 10px;
                  margin-bottom: 10px;
                  .image {
                      height: 40px;
                      img {
                          max-width: none;
                          height: 100%;
                      }
                  }
                  p {
                      text-align: center;
                      color: #000091;
                      margin-top: 5px;
                      font-size: 10px;
                  }
              }
          }
          .bottomHeading {
              text-align: center;
              color: #000091;
              margin-top: 40px;
          }
      }
  }
}